version: "2"

run:
  timeout: 3m
  modules-download-mode: readonly

linters:
  enable:
    - revive
  settings:
    revive:
      rules:
        - name: exported
          disabled: true
        - name: package-comments
          disabled: true
